{
    "item.itemfilters.always_false": "全部忽略过滤器",
    "item.itemfilters.always_false.description": "忽略所有物品",
    "item.itemfilters.always_true": "全部匹配过滤器",
    "item.itemfilters.always_true.description": "匹配所有物品",
    "item.itemfilters.and": "与过滤器",
    "item.itemfilters.and.description": "匹配所有过滤器",
    "item.itemfilters.block": "方块过滤器",
    "item.itemfilters.block.description": "检测物品是否为方块",
    "item.itemfilters.custom": "自定义过滤器",
    "item.itemfilters.custom.description": "需要模组或脚本（通常为KubeJS）才能使其工作",
    "item.itemfilters.damage": "耐久过滤器",
    "item.itemfilters.damage.description": "检测物品耐久",
    "item.itemfilters.filter": "物品过滤器",
    "item.itemfilters.id_regex": "ID正则过滤器",
    "item.itemfilters.id_regex.description": "使用正则表达式检测物品ID",
    "item.itemfilters.max_count": "最大堆叠数过滤器",
    "item.itemfilters.max_count.description": "检测物品最大堆叠数",
    "item.itemfilters.mod": "模组过滤器",
    "item.itemfilters.mod.description": "使用Mod ID",
    "item.itemfilters.not": "非过滤器",
    "item.itemfilters.not.description": "反转过滤器",
    "item.itemfilters.or": "或过滤器",
    "item.itemfilters.or.description": "匹配其中一个过滤器",
    "item.itemfilters.strong_nbt": "NBT过滤器（强）",
    "item.itemfilters.strong_nbt.description": "匹配完整NBT",
    "item.itemfilters.tag": "标签过滤器",
    "item.itemfilters.tag.description": "标签名称，例如“minecraft:wool”或“forge:cobblestone”",
    "item.itemfilters.weak_nbt": "NBT过滤器（弱）",
    "item.itemfilters.weak_nbt.description": "匹配部分NBT",
    "item.itemfilters.xor": "异或过滤器",
    "item.itemfilters.xor.description": "匹配两个过滤器其中一个，但不能同时匹配",
    "itemfilters.help_text.damage": "物品损坏值\n▶ 也可以包括关系运算符，例如 “<10 “或 “>=5 “\n 可选地可以使用百分比，例如 “>50% “",
    "itemfilters.help_text.filter": "过滤器（右键单击清除）",
    "itemfilters.help_text.max_count": "最大堆叠数量\n▶ 也可以包括关系运算符，例如 “<64 “或 “>=16 “",
    "itemfilters.help_text.nbt": "NBT字符串\n▶ 例如 { text：“hello ",
    "itemfilters.help_text.regex": "正则表达式\n针对物品ID进行匹配\n▶ 例如 “^minecraft：“匹配所有原版物品",
    "itemfilters.help_text.variants": "选项卡，滚轮，光标上/下：调整高亮\n回车：选择高亮",
    "itemfilters.help_text.weak_nbt": "弱NBT字符串\n▶ 例如 { text：“hello ",
    "itemfilters.variants": "变种 [%d]",
    "itemGroup.itemfilters.itemfilters": "物品过滤器",
    "itemGroup.itemfilters.main": "物品过滤器"
}